Bug 31562 - Move packages to maintained
Move packages to maintained
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: General
UCS 3.1
Other Linux
: P5 enhancement (vote)
: UCS 3.2
Assigned To: Felix Botner
Moritz Muehlenhoff
: interim-1
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-29 06:57 CEST by Stefan Gohmann
Modified: 2013-11-19 06:44 CET (History)
1 user (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Gohmann univentionstaff 2013-05-29 06:57:15 CEST
The following packages should be moved to maintained, needed for icinga:

- libdbd-mysql
- libjs-jquery
- libjs-jquery-ui
Comment 1 Moritz Muehlenhoff univentionstaff 2013-05-31 10:44:14 CEST
We will not ship a UCS 3.1-2 release; the next UCS release will be UCS 3.2.

As such, this bug is moved to the new target milestone.
Comment 2 Felix Botner univentionstaff 2013-06-18 11:28:38 CEST
Packages cherry picked from 3.0 to 3.2, build in 3.2 and added to the trigger list for 3.2.
Comment 3 Moritz Muehlenhoff univentionstaff 2013-07-30 12:13:13 CEST
jmm@omar:/mnt/omar/vmwares/mirror/testing/3.2$ find . -name libdbd-mysql*deb
./maintained/3.2-0/amd64/libdbd-mysql_0.8.2-1-4.1.3.201306181111_amd64.deb
./maintained/3.2-0/i386/libdbd-mysql_0.8.2-1-4.1.3.201306181111_i386.deb
jmm@omar:/mnt/omar/vmwares/mirror/testing/3.2$ find . -name libjs-jquery*deb
./maintained/3.2-0/all/libjs-jquery_1.4.2-2.8.201306181113_all.deb
./maintained/3.2-0/all/libjs-jquery-ui_1.8.dfsg-3.4.201306181114_all.deb
./unmaintained/3.2-0/all/libjs-jquery-ui-docs_1.8.dfsg-3.4.201306181114_all.deb

Changelog entry exists.
Comment 4 Stefan Gohmann univentionstaff 2013-11-19 06:44:04 CET
UCS 3.2 has been released:
 http://docs.univention.de/release-notes-3.2-en.html
 http://docs.univention.de/release-notes-3.2-de.html

If this error occurs again, please use "Clone This Bug".